html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}


.form-control {
    background-color:#fff;
}

    .form-control:disabled {
        background-color: var(--tb-tertiary-bg)
    }

    .form-control:focus {
        background-color:#fffeee;
        font-weight:700;
    }


.btn-outline-dark {
    background-color: #fff;
}

.choices__inner {
    background-color: #fff;
}



/* readonly + form-control */
input.form-control[readonly] {
    background-color: #f5f5f5;
    color: #555;
    border-color: #ccc;
}

/* disabled + form-control */
input.form-control:disabled {
    background-color: #e0e0e0;
    color: #999;
    border-color: #aaa;
}

.menuitem-hidden {
    display:none;
}